/* This is the CSS file for Una Hogan Safety's website */
/* CSS file is created by Zonua, wwww.zonua.ie. Copyright Zonua */

body {
	position: relative; 
	font-family: Verdana, Arial, san-serif;
	background-color:  #7cc978;  /* This does nothing? */
	font-size: 0.9em;
	margin-top: 0;
	margin-left: 0;
	margin-right: 0;
}

.wrap { 
	position: relative; 
	top: 0px;
	width: 988px; /* menu 7 * 132px each */ /* margin:0 auto;  */
	/* text-align: center; /**** This is a problem for all IE ****/
	margin-left: auto;
	margin-right: auto;
	/* Following bit to put the footer at the bottom: */
	/*height: auto !important; height: 100%; margin: 0 auto -5em; */
	overflow: hidden;
	text-align: center;
	padding: 0 1px 0 1px;
}



#header h1 { top: 20px; left: font-size: 1.5em; color: #fff; text-align: center; }

	
#header p.contact {
	margin-top: -5px;
	padding-right: 10px; padding-left: 10px; padding-bottom: 20px;
	background-color: #fff;
	color: #003b00;
	text-align: left;
}

#header a {
	color: #003b00;
	text-decoration: none;
}

#header a:hover {
	text-decoration: underline;
}

.contact img { position: relative; top: 15px; margin-right: 4px; }

img#logo {
	position: relative;
	text-align: left;
	float: left;}


.noborder { border-style: none;	}
a img {border: none; }
.center { text-align: center; }
img.center {display: block; margin-left: auto; margin-right: auto; }
.indent{ margin-left: 2%; }
.boldtext { font-weight: 900; }
.italictext { font-style: italic; }
.smalltext { font-size: 0.8em; }
.floatleft { float: left;}
.floatright { float: right;}
a { color: #000000; }
/* remove red purple box */
a:active { outline: none; }
.invisible { display: none; }


#maintext {
	position: relative;
	top: 0;
	left: 0;
	background-color: #ffffff;
	text-align: left;
	z-index: 1;
	padding: 10px;
	background: url(images/bg/una_hogan_safety.jpg) no-repeat center;
}

#maintext h1 { color: #000; font-size: 1.5em; font-family: Georgia, "Times New Roman", Times, serif; }
#leftarea, #sectors, .centerdiv { 
	padding-left: 20px;
	*padding-left: 40px; 
	padding-top: 5px; 
	*padding-top: 10px;
	padding-bottom: 10px; text-align: left; margin-bottom: 20px; 
	-moz-box-shadow: 2px 3px 6px 0px #000;
  	-webkit-box-shadow: 2px 3px 6px 0px #000;
  	box-shadow: 2px 3px 6px 0px #000; }

div#leftarea {
	position: relative;
	background-color: #e6e6e6; 
	top: 20px;
	*left: -200px;
	width: 500px;
	min-height: 280px;
	padding-left: 40px;
	padding-top: 15px;
	padding-bottom: 0;
}

#leftarea h2, #leftarea h3 { font-size: 1.1em; font-weight: 100;}
h2 img { margin-bottom: -10px; }
#leftarea ul { list-style-type: none; margin-left: -25px; *margin-left: 0;}

div#sectors {
	position: absolute;
	top: 64px;
	left: 600px;
	background-color: #bde4bb; 
	width: 300px;
}


div.centerdiv {
	position: relative;
	top: 10px;
	display: block;
	margin-left: auto; margin-right: auto;
	background-color: #e6e6e6; 
	max-width: 800px;
	
}

#width200 { width: 200px; }


.references{ 
	background-color: #c8d555; 
	margin-top: -5px; 
	font-size: 0.9em;
}

ul.tick {
	list-style-image:url('images/icons/safety_consultant.png');
}


#bottomwrap{
	color: #ffffff;
	width: 100%;
	position: relative;
	top: 0;
	float: right;
	right: 0;
	font-size: 0.8em;
	height: 55px;
	*height: 35px;
	margin-bottom: 2px;
	padding-top: 8px;
	*padding-top: 18px;
	*padding-bottom: 8px;
	text-align: center;
	line-height: 70%;
}

#zonuafooter img{
	height: 19px;
	width: 69px;
	position: relative;
	top: 0.2em;
	*top: -9px;
	vertical-align: sub;
}

#zonuafooter a{
	color: #ffffff;
	text-decoration: none;
}

/* Facebook bit */
#fbbutton {
	position: relative;
	top: -90px;
	left: 700px;
}